@charset "UTF-8";
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
utility
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.l_header_menuIc:after, .l_menu_content .l_gnav a[href]:after, .l_modal_close:before, .m_ic, .m_ic2:before, .m_pagetop > a:before, .m_accordion:after, .m_form_item_selectWrap:after, .m_form_item_checkbox label:before,
.m_form_item_radio label:before, .m_btn_close:before {
  background: url('../img/sp/common/sprites.png') no-repeat;
          background-size: 24px 432px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
Base
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
body {
  font-size: 12px;
  line-height: 1.5;
}

input,
textarea,
select,
button,
optgroup,
.input,
.textarea {
          box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;
}

select {
          box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}

button,
input[type=submit],
input[type=image] {
  cursor: pointer;
}
button:hover,
input[type=submit]:hover,
input[type=image]:hover {
  opacity: 0.7;
}

input[type=text],
input[type=search],
input[type=email],
input[type=password],
textarea,
select,
.input,
.textarea {
  width: 100%;
  padding: 10px;
}

textarea,
.textarea {
  padding: 10px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
Layout
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
body {
  min-width: 320px;
}

.l_wrap_inner {
  padding-top: 48px;
}

.l_header {
  height: 48px;
}
.l_header .l_gnav {
  display: none;
}

.l_header_inner {
  padding-top: 10px;
  padding-bottom: 10px;
}

.l_header_logo img {
  width: 113px;
}

.l_header_menuIc {
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 48px;
  height: 48px;
  background-color: #f0eeea;
  font-size: 1px !important;
  color: transparent !important;
  text-decoration: none !important;
}
.l_header_menuIc:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
}
.l_header_menuIc.is_open:after {
  width: 20px;
  height: 18px;
  margin-top: -9px;
  margin-left: -10px;
  background-position: 0 -201px;
}
.l_header_menuIc.is_close:after {
  width: 17px;
  height: 17px;
  margin-top: -9px;
  margin-left: -9px;
  background-position: 0 -172px;
}

.l_menu_content {
  background-color: #f0eeea;
}
.l_menu_content .l_gnav {
  border-top: 1px #e0ded9 solid;
}
.l_menu_content .l_gnav > li {
  padding: 16px;
  border-bottom: 1px #e0ded9 solid;
}
.l_menu_content .l_gnav > li > a {
  margin: -16px;
  padding: 16px;
}
.l_menu_content .l_gnav a {
  display: block;
  position: relative;
  font-size: 16px;
  color: inherit;
}
.l_menu_content .l_gnav a[href] {
  padding-right: 32px;
}
.l_menu_content .l_gnav a[href]:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 12px;
  width: 9px;
  height: 14px;
  margin-top: -7px;
  background-position: 0 -34px;
}
.l_menu_content .l_gnav_request .m_btn,
.l_menu_content .l_gnav_request .m_btn[href] {
  width: 50%;
  margin: 0 auto;
  padding: 10px;
  font-size: 16px;
  color: #fff;
  text-align: center;
}
.l_menu_content .l_gnav_request .m_btn:after,
.l_menu_content .l_gnav_request .m_btn[href]:after {
  display: none !important;
}

.l_modal_content {
  margin: 16px;
  width: auto;
}

.l_modal_content_main {
  padding: 16px;
}

.l_modal_close {
  top: -10px;
  right: -8px;
  width: 42px;
  height: 42px;
          border-radius: 30px;
}
.l_modal_close:before {
  content: "";
  display: block;
  position: absolute;
  width: 18px;
  height: 18px;
  margin-top: -9px;
  margin-left: -9px;
  background-position: 0 -154px;
}

.l_footer_inner {
  padding-top: 20px;
  padding-bottom: 15px;
}

.l_footer_logo {
  float: none;
  margin: 0 0 20px;
  text-align: center;
}
.l_footer_logo img {
  width: 160px;
}

.l_footer_nav {
  float: none;
  max-width: 100%;
  margin: 10px 0;
  font-size: 10px;
  text-align: center;
}
.l_footer_nav > li:before {
  margin: 0 0.7em 0 0.3em;
}

.l_footer_copyright {
  float: none;
  margin-top: 10px;
  font-size: 10px;
  text-align: center;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
Common 便利class
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
Module
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.m_ic_num1 {
  width: 24px;
  height: 24px;
  background-position: 0 -219px;
}

.m_ic_num2 {
  width: 24px;
  height: 24px;
  background-position: 0 -243px;
}

.m_ic_num3 {
  width: 24px;
  height: 24px;
  background-position: 0 -267px;
}

.m_ic_num4 {
  width: 24px;
  height: 24px;
  background-position: 0 -291px;
}

.m_ic2_freedial:before {
  width: 21px;
  height: 12px;
  background-position: 0 -189px;
}

.m_ttl {
  margin: 32px 0 17px;
  font-size: 18px;
  font-weight: bold;
}
.m_ttl:before {
  height: 2px;
  margin-top: -1px;
}
.m_ttl .m_ttl_content {
  padding: 0 15px;
}
.m_sec > .m_ttl {
  width: 100%;
  padding-left: 8px;
  padding-right: 8px;
}
.m_sec > .m_ttl:before {
  left: 8px;
  right: 8px;
}

.m_ttl2 {
  margin: 11px 0;
  font-size: 15px;
  font-weight: bold;
}

.m_ttl3 {
  margin: 11px 0;
  font-size: 14px;
  font-weight: bold;
}

.m_ttl4 {
  margin: 11px 0;
  padding-left:16px;
  font-size: 15px;
  font-weight: bold;
}

.m_ttl5 {
  margin: 11px 0;
  padding-left: 0;
  font-size: 14px;
  font-weight: bold;
}
.m_txt5 {
  margin: 11px 0;
  padding-left: 0;
}
.m_txt6 {
  padding: 0;
}

ol.m_numList3 > li:after {
  top: 0.1em;
}

.m_sec {
  margin-bottom: 32px;
}

.m_sec_inner {
  width: 100%;
  padding-left: 8px;
  padding-right: 8px;
}
.m_sec_inner + .m_sec_inner {
  margin-top: 30px;
}
.l_modal_content_main .m_sec_inner {
  width: 100%;
  padding-left: 16px;
  padding-right: 16px;
}

.m_sec_lead {
  margin: 13px 0;
}
.m_sec_lead > span {
  display: block;
}
.m_ttl + .m_sec_lead {
  margin-top: -5px;
}

.m_sec_public {
  line-height: 1.6;
  font-size: 12px;
}
.m_sec_public p {
  margin: 0.8em 0;
}
.m_sec_public strong {
  color: #ee5e19;
}
.m_sec_public img {
  border-width: 5px;
  margin-top: 0.8em;
  margin-bottom: 0.8em;
}
.m_sec_public ul {
  margin: 0.8em 0;
}
.m_sec_public ul > li {
  padding-left: 1.3em;
  margin: 0.5em 0;
}
.m_sec_public ul > li:before {
  left: 0;
}
.m_sec_public ol {
  margin: 0.8em 0;
}
.m_sec_public ol > li {
  margin-left: 1.4em;
}
.m_sec_public blockquote {
  margin: 0.8em 0;
}
.m_sec_public hr {
  margin: 0.8em 0;
}
.m_sec_public code {
  margin: 0.8em 0;
}
.m_sec_public h1 {
  margin: 0.8em 0;
  font-size: 15px;
}
.m_sec_public h2, .m_sec_public h3 {
  font-size: 13px;
  margin: 0.8em 0;
}
.m_sec_public h2:before, .m_sec_public h3:before {
  left: 0;
}

.m_note {
  font-size: 11px;
}

.m_pagetop {
  margin: 12px 0;
}
.m_pagetop > a {
  width: 40px;
  height: 40px;
  border-radius: 3px;
}
.m_pagetop > a:before {
  width: 18px;
  height: 17px;
  margin-top: -9px;
  margin-left: -9px;
  background-position: 0 -315px;
}

.m_accordion {
  padding: 12px 36px 12px 10px;
  font-size: 14px;
}
.m_accordion:after {
  right: 12px;
  width: 15px;
  height: 9px;
  margin-top: -5px;
  background-position: 0 -48px;
}
.m_accordion.is_open:after {
  width: 15px;
  height: 9px;
  margin-top: -5px;
  background-position: 0 -57px;
}

.m_table {
  margin-top: 8px;
  margin-bottom: 8px;
}
.m_table th, .m_table td {
  padding: 8px;
  border-width: 1px;
}

.m_form_item {
  display: block;
  width: 100%;
  margin-bottom: 20px;
}
.m_form_item label.error {
  margin-top: 4px;
}
.m_form_item > dt,
.m_form_item > dd {
  display: block;
}
.m_form_item > dt {
  width: 100%;
  padding: 0 0 0 2px;
  margin-bottom: 3px;
}

.m_form_confirm .m_form_item > dd > p {
  padding: 0;
}

.m_form_item_selectWrap:after {
  width: 15px;
  height: 9px;
  margin-top: -5px;
  background-position: 0 -48px;
  right: 12px;
}

.m_form_ic_required {
  font-size: 12px;
}

.m_form_item_checkbox {
  line-height: 24px;
}
.m_form_item_checkbox label {
  padding-left: 30px;
}
.m_form_item_checkbox label:before {
  width: 24px;
  height: 24px;
  margin-top: -12px;
  background-position: 0 -90px;
}
.m_form_item_checkbox input[type=checkbox]:checked + label:before {
  background-position: 0 -114px;
}
.m_sec_type2 .m_form_item_checkbox label:before {
  background-position: 0 -66px;
}
.m_sec_type2 .m_form_item_checkbox input[type=checkbox]:checked + label:before {
  background-position: 0 -114px;
}

.m_form_item_radio {
  line-height: 24px;
}
.m_form_item_radio label {
  padding-left: 30px;
}
.m_form_item_radio label:before {
  width: 24px;
  height: 24px;
  margin-top: -12px;
  background-position: 0 -384px;
}
.m_form_item_radio input[type=radio]:checked + label:before {
  background-position: 0 -408px;
}
.m_sec_type2 .m_form_item_radio label:before {
  background-position: 0 -360px;
}
.m_sec_type2 .m_form_item_radio input[type=radio]:checked + label:before {
  background-position: 0 -408px;
}

.m_btn {
  min-width: 180px;
  padding: 14px 5px;
          border-radius: 3px;
          box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
.m_btn > span {
  display: inline-block;
}
.l_wrap .m_btn {
  font-size: 15px;
}

.m_btn_type3 {
  padding: 13px 4px;
}
.l_wrap .m_btn_type3 {
  border-width: 1px;
}
.l_wrap .m_btn_type3, .l_wrap .m_btn_type3:hover, .l_wrap .m_btn_type3:focus, .l_wrap .m_btn_type3:active {
  border-width: 1px;
}

.m_btn_close {
  background-color: #ff922e;
}
.m_btn_close:before {
  width: 16px;
  height: 16px;
  background-position: 0 -138px;
}
.l_modal_content_main .m_btn_close {
  min-width: 100px;
  padding: 10px 5px;
  font-size: 14px;
}

.m_btnWrap {
  margin-top: 18px;
  margin-bottom: 18px;
}

ul.m_btnWrap {
  width: 100%;
}
ul.m_btnWrap > li {
  padding: 0 5px;
}
ul.m_btnWrap .m_btn {
  width: 100%;
  height: 100%;
  min-width: 1em;
}
.m_btnWrap {
  margin-top: 18px;
  margin-bottom: 18px;
}

ul.m_btnWrapSub {
  display: none;
  width: 100%;
}
ul.m_btnWrapSub > li {
  padding: 0 5px;
}
ul.m_btnWrapSub .m_btn {
  width: 100%;
  min-width: 1em;
}

.m_btnWrapSub{
  width: 100%;
  box-sizing: border-box;
}
.m_btnWrapSub .m_btn{
  width: 100%;
  font-size: 28px;
}

.m_display_pcHide {
  display: block;
}
.m_display_spHide {
  display: none;
}
.m_inline_pcHide {
  display: inline;
}
.m_inline_spHide {
  display: none;
}

.l_menu_content .l_gnav > li.l_gnav_request {
	display: none;
}

m_display_pcHide > li > a.active {
	display: block;
}
m_display_pcHide > li > a.inactive {
	display: none;
}

/* 2018/03/prmaceed */

.l_menu_content{
  display: none;
  position: fixed;
  z-index: 3;
  top: 48px;
  width: 100%;
}

.l_menu_content.active{
  display: block;
}


.l_menu_content .l_gnav > li{
  overflow: hidden;
}

.sp_nav_btn li{
  width: 49%;
  float: left;
  text-align: center;
}

.l_menu_content .l_gnav .sp_nav_btn li>a{
  color: #fff;
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
  font-size: 14px;
}

.l_menu_content .l_gnav .sp_nav_btn li>a:after{
  display: none;
}

.sp_nav_btn li:first-child{
  margin-right: 2%;
background-color: #ee5e19;
}
.sp_nav_btn li:nth-child(2){
background-color: #ff922e;
}

.l_menu_content .l_gnav > li.dropdw{
  padding: 0;
}

.l_menu_content .l_gnav > li.dropdw >a{
  margin: 0;
  box-sizing: border-box;
  padding: 16px;
  border-bottom: 1px #e0ded9 solid;
}

.l_menu_content .l_gnav li.dropdw> a[href]:after{
  transform: rotate(90deg);
}
.l_menu_content .l_gnav li.dropdw> a.active[href]:after{
  transform: rotate(-90deg);
}

.sp_nav_a_nav{
  padding: 0 16px;
  background-color: #fff;
  display: none; 
}

.sp_nav_a_nav.active{
  display: block;
}

.sp_nav_a_nav >li{
  padding: 10px 0 10px 0;
  border-bottom: 1px solid #e0ded9;
  font-size: 14px;
  color: #444;
}
.sp_nav_a_nav >li:last-child{
  border-bottom: none;
}



.pc_nav_btn{
}
.pc_nav_btn li:first-child{
  position: fixed;
  top: 10px;
  right: 60px;
  float: none;
  width: 30%;
  padding: 5px;
  margin-right: 0;
}
.pc_nav_btn li:nth-child(2) {
  display: none;
}
.pc_nav{
  display: none;
}


.btn_orange{
  width: 100%;
}


.pc_img {
	display: none;
}
.sp_img {
	display: inline-block;
	width: 100%;
}

/* btn */

.apply_btn_box{
  width: 100%;
}

/* idリンクの時のheaderをよける */

.padding-top-headerhight{
  padding-top: 48px;
}